#= require jquery
#= require ../app/manifest
#= require faye
#= require moment
#= require translations
#= require_self

@Qstorage = localStorage

$.extend($translations.en, <%= I18n.t('user', locale: :en).to_json %>);
$.extend($translations.nl, <%= I18n.t('user', locale: :nl).to_json %>);
setLocale()
